No Eshop Old Version Downloader

Discussion in '3DS - Homebrew Development and Emulators' started by Marco_Buns, Jan 2, 2016.

  1. Marco_Buns
    OP

    Marco_Buns GBAtemp Regular

    Member
    107
    4
    Aug 31, 2015
    I finally got Menuhax for my O3D 10.3. So now i want to get Ironhax. So first i though that the eshop access app would only send me to the latest eshop, first i though it would send me to the old now. Once i downloaded Ironfall i tried to make a save that would send me to homebrew. Of course, an error.
    Then i release that i downloaded the latest version. So i tried to find any download links for the old version downloader. Nope, i didn't find it. Then i saw that it would come after you installed menuhax. There were some error's in the process because i had an older version of themehax. I don't know if that it's the problem. If any of you could help me then it would be great.

    Thx :)
     


  2. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,210
    Oct 8, 2015
    Italy
    Hyrule Castle
    ironhax is dead again
     
  3. Alan Treecko

    Alan Treecko GBATemp's official fanfiction disposer

    Member
    290
    109
    Jan 1, 2016
    United States
    The eshop old version downloader is in the latest starter pack.

    It's dead now? I just installed it again 2 hours ago today.
     
    Last edited by Alan Treecko, Jan 2, 2016
  4. Games&Stuff

    Games&Stuff GBAtemp Advanced Fan

    Member
    787
    564
    Oct 8, 2015
    Belgium
    What?
     
  5. Marco_Buns
    OP

    Marco_Buns GBAtemp Regular

    Member
    107
    4
    Aug 31, 2015
    I first thought that it would send me the old one
     
    Games&Stuff likes this.
  6. Minecraftlol

    Minecraftlol Member

    Newcomer
    29
    7
    Jul 26, 2014
    New Zealand
    Did you use the eShop or the Old eShop in homebrew launcher?

    If its not working and you use a custom launcher (like grid launcher) use smea's default launcher.
     
  7. Panic.exe

    Panic.exe Advanced Member

    Newcomer
    89
    11
    Aug 8, 2015
    United States
    I ran into this problem as well this morning, I just figured Nintendo fixed it and since I have another perma-entry point available (ninjhax cart) I didn't really look too much into it.
    I tried it a few times, used the "old eshop" homebrew app and grabbed ironfall from the shop (It uses hans to launch an earlier version) but it is grabbing the updated version of ironfall regardless.

    Also, I doubt this would be an issue but I'll mention it. I'm booting into rxmode via menuhax and launching the hbmu boot.3dsx with yellows8's hblauncher_loader.
     
    Last edited by Panic.exe, Jan 2, 2016
  8. Alan Treecko

    Alan Treecko GBATemp's official fanfiction disposer

    Member
    290
    109
    Jan 1, 2016
    United States
    The same thing happened to me yesterday, however today it just reinstalled the older ironfall.
     
  9. Panic.exe

    Panic.exe Advanced Member

    Newcomer
    89
    11
    Aug 8, 2015
    United States
    Hmm, well now I'm curious.. I'll mess with it and see if I can get it to work, I'll report back if I succeed.
     
  10. Minecraftlol

    Minecraftlol Member

    Newcomer
    29
    7
    Jul 26, 2014
    New Zealand
    I installed IronFall 2 days ago, using the old eShop and it worked first try! It took a while to download, but I now have IronHax working on my 10.3 O3DS I got after IronFall was removed off the eShop :P
     
  11. Marco_Buns
    OP

    Marco_Buns GBAtemp Regular

    Member
    107
    4
    Aug 31, 2015
    Yes it take a lot of time to download Ironfall
     
  12. Panic.exe

    Panic.exe Advanced Member

    Newcomer
    89
    11
    Aug 8, 2015
    United States
    Just tried it again, still downloading the patched version.. I could just grab the older version from somewhere since I'm on 9.2 but was curious to see if this was working or not.
     
    Last edited by Panic.exe, Jan 3, 2016
  13. _Aile

    _Aile Newbie

    Newcomer
    3
    0
    Jan 2, 2016
    United States
    -snip-
     
    Last edited by _Aile, May 26, 2016
  14. link6155

    link6155 GBAtemp Fan

    Member
    310
    334
    Aug 14, 2013
    United States
    I just installed Ironfall version 1.0 one hour ago on my O3DS running 10.3. Worked flawlessly for me.
     
  15. Panic.exe

    Panic.exe Advanced Member

    Newcomer
    89
    11
    Aug 8, 2015
    United States
    Okay, so I figured out what the problem is.. on my end anyway. Before, when I was launching the old shop app the hans menu was coming up and I had the option to change things like region, spoof fw etc.. rather than loading things then booting into the shop automatically.
    So, basically what happened was I only copied over the updated menuhax and old eshop app and few other things. I didn't realize that hans was also updated and there were now eshop.txt and ironhax.txt files inside the titles folder. after replacing the hans folder with the one from the the new starter zip, it works! :yaysp:

    Is your emunand updated to 10.3? I'm not sure if that is an issue but the only time i had problems similar to that was before I updated my emunand.
     
    Last edited by Panic.exe, Jan 3, 2016
  16. thatbooisaspy

    thatbooisaspy GBAtemp Fan

    Member
    367
    151
    Oct 28, 2015
    Also make sure you aren't downloading in sleep mode, the old update patch doesn't work there and it downloads the updated version. Seen this happen a few times and people don't mention they hit "Download Later".
     
  17. danzou22

    danzou22 Advanced Member

    Newcomer
    83
    32
    May 19, 2014
    Noob question i dont see: Can I download Ironfall in my O3ds 9.2? I didn't downloaded ironfall before. Thanks ;)
     
  18. Panic.exe

    Panic.exe Advanced Member

    Newcomer
    89
    11
    Aug 8, 2015
    United States
    Yeah, I just did it. from inside emunand load hbmu and launch the old shop app.
     
    Last edited by Panic.exe, Jan 3, 2016
  19. _Aile

    _Aile Newbie

    Newcomer
    3
    0
    Jan 2, 2016
    United States
    -snip-
     
    Last edited by _Aile, May 26, 2016
  20. danzou22

    danzou22 Advanced Member

    Newcomer
    83
    32
    May 19, 2014
    But then will it be installed in emunand right? I need to install it in sysnand 9.2